.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 100%; }
.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td { padding: 6px 15px; }
.woocommerce .shipping_calculator h2 { font-size: 16px; text-align: right; }
.woocommerce .shipping_calculator a { text-decoration: none; }
.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2 { margin: 0 0 20px 0; }
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-ordering { float: none; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
background-color: #486000;
color: #ffffff;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
background-color: #486000;
color: #ffffff;
}
